<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title></title>
    <script src="./js/jquery.js"></script>
    <style>
      h1 {
        cursor: pointer;
      }
    </style>
  </head>
  <body>
    <h1 id="titulo1">Título 1</h1>
    <h1 id="titulo2">Título 2</h1>

    <script>
      $(document).ready(function() {
     
        function cambiarEstilo(titulo) {
          titulo.css({
            "color": "white",
            "background-color": "black",
            "font-family": "Arial, sans-serif"
          });
        }

       
        $("#titulo1").click(function() {
          cambiarEstilo($(this));
        });

       
        $("#titulo2").click(function() {
          cambiarEstilo($(this));
        });
      });
    </script>
  </body>
</html>
